.submitCover {
	width: 28%;
	margin-top: .5rem;
	margin-right: 2%;
	height: 20rem;
	float: left;
	vertical-align: top;
	background: url(../images/covers/3d/yonge_at_heart.png) 0 0 no-repeat;
	background-size: contain;
}
.submitCoverRow {
	margin-top: 2rem;
	margin-bottom: 2rem;
	height: 17rem;
	background: 
		url(../images/covers/3d/small/wayward_sisters.png) 101% 0 no-repeat,
		url(../images/covers/3d/small/shout_out.png) 79% 0 no-repeat,
		url(../images/covers/3d/small/my_neighbour_toronto.png) 60% 0 no-repeat,
		url(../images/covers/3d/small/osgoode_as_gold.png) 50% 0 no-repeat,
		url(../images/covers/3d/small/yonge_at_heart.png) 40% 0 no-repeat,
		url(../images/covers/3d/small/volume_three.png) 30% 0 no-repeat,
		url(../images/covers/3d/small/mini_one.png) 20% 0 no-repeat,
		url(../images/covers/3d/small/volume_two.png) 10% 0 no-repeat,
		url(../images/covers/3d/small/volume_one.png) 0 0 no-repeat;
		
		
	background-size: contain;
}
.submitShoutOutLogo {
	height: 17rem;
	background: #563589 url(../images/shout_out_logo_top.png) 50% -20px no-repeat;
	background-size: 75%;
	border-radius: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.submitTable {
	width: 100%;
}
.submitTable td {
	width: 50%;
	vertical-align: top;
}
.submitTableSpacer {
	width: 4% !important;
}
.submitLink {
	position: relative;
	margin-right: 1rem;
	margin-bottom: .5rem;
    color: #000;
    text-decoration: none;
    box-shadow: 0 0 1px #000 inset, 3px 3px 5px #000;
    border-radius: 3px;

    float: left;
    background: #00b4ff;
    border: 1px solid #333;
}
.submitLink span {
	display: block;
	text-align: right;
	font-size: 1.2rem;
	padding: .3rem 1rem .5rem 1rem;
    box-shadow: 0 -35px 42px #014ca9 inset, 1px 1px 1px #ccc inset;
    border-radius: 2px;
    color: #fff;
    text-align: center;
}
.submitLink i {
	font-size: .8rem;
	display: block;
}
.submitSidebar {
	float: right;
	width: 30%;
	padding: .3rem 1rem;
	background: #eee;
	border-radius: .3rem;
	box-shadow:  0 0 1px #000 inset;
	margin-left: 1rem;
	color: #333;
	font-size: .8rem;
}
.submitSidebar b {
	font-size: .9rem;
}
.costTable {
	width: 100%;
	border: 1px solid #000;
	border-collapse: collapse;
	margin-bottom: 15px;
}
.costTable tr:nth-child(odd) {
	background: #ebf4ff;
}
.costTable tr:nth-child(even) {
	background: #fff;
}
.costTable.hasHeaderRow tr:first-child td {
	font-size: 1rem;
	background: #459bfb;
	color: #fff;
	font-family: montserratregular;
}
.assetTable.hasHeaderRow tr:first-child td {
	background: #8cffa7;
}
.costTable tr.subtotal td {
	background: #64728b;
	color: #fff;
}
.costTable td {	
	padding: 5px;
	margin:0;
	font-size: .8rem;
	line-height: 1.5rem;
}
.costTable td.name {
	width: 20%;
}
.costTable td.source {
	width: 15%;
}
.costTable td.cost {
	text-align: right;
	width: 10%;
	font-size: .9rem;
}
.costTable td.notes {
	
}

.submissionsClosed {
	background: #ffc9c9;
	border: 1px solid #ff6d6d;
	padding: 10px;
	border-radius: 3px;
}

.siteContent-page-article-content {
	display: inline-block;
	vertical-align: top;
	width: 75%;
	margin-right: 3%;
}
.siteContent-page-article-content b {
	font-family: montserratregular;
}
.siteContent-page-article-sidebar {
	display: inline-block;
	vertical-align: top;
	width: 21%;
	box-sizing: border-box;
	border-radius: 20px;
}
.siteContent-page-article-sidebar a {
	color: #000;
}
.siteContent-page-article-sidebar h2 {
	margin-bottom: .2rem;
}
.siteContent-page-article-sidebar .listContainer {
	margin-bottom: 1.5rem;
}
.contractPage-contract {
	padding: 2rem;
	border: 1px solid #000;
	border-radius: 10px;
	font-size: .9rem;
	line-height: 1.6rem;
}
.contractPage-contract b {
	font-family: montserratregular;
}
.contractPage-contract .help { 
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	border-radius: 10px;
	margin: .2rem 0;
	display: block;
	padding: .5rem .5rem .5rem 2.5rem;
	margin-bottom: 1rem;
	background-color: #c6e1ff;
	position: relative;
	font-size: .8rem;
	font-style: italic;
	line-height: 1.1rem;
}
.contractPage-contract b {
	display: block;
}
.contractPage-contract .help i {
	position: absolute;
	left: .6rem;
	top: .5rem;
	font-size: 1.2rem;
	width: 1rem;
	text-align: center;
}
.contractPage-contract-table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 1rem;
}
.contractPage-contract-table th {
	font-weight: bold;
	font-family: montserratregular;
	border-bottom: 1px solid #000;
}
.contractPage-contract-table td {
	padding: 5px;
}
.contractPage-contract-table span {
	font-family: courgetteregular;
	font-size: 2rem;
	display: block;
	padding: .5rem;
	box-sizing: border-box;
}
.contractPage-variable {
	background-color: #459bfb;
	color: #fff;
	padding: 1px 8px;
	border-radius: 5px;
	text-align: center;
}
.contractPage-table {
	width: 100%;
	text-align: left;
	margin-top: 1rem;
	margin-bottom: 1rem;
	white-space: nowrap;
}
.contractPage-table th {
	font-family: montserratregular;
}
.contractPage-table th:first-child,
.contractPage-table td:first-child {
	width: 30%;
}
.contractPage-table th:last-child,
.contractPage-table td:last-child {
	width: 20%;
}

@media all and (max-width: 700px) {
	.siteContent-page-article-content,
	.siteContent-page-article-sidebar {
		display: block;
		width: 100%;
	}
	.siteContent-page-article-sidebar {
		margin-top: 2rem;
	}
}